body {
  display: flex;
  flex-wrap: wrap;
}
li {
  list-style-type: None;
}

header{
  justify-content: space-around;
  flex-basis: 100%;
}

.nav0{
  align-content: center;
}

.nav0>ul{
  display: flex;
}
.nav0>ul>li>a{
  padding: 10px;
  border: thin solid black;
}
.a{
  background-color: #fbb4b4;
}


main {
  flex-basis: 67%;
  display: flex;
  flex-wrap: wrap; 
}



footer{
  flex-basis: 100%;
  border: thin solid black;
}
